# Uses of Interface
java.lang.classfile.instruction.DiscontinuedInstruction.RetInstruction

Packages that use DiscontinuedInstruction.RetInstruction
Package
Description
java.lang.classfile.instruction
Provides interfaces describing code instructions for the `java.lang.classfile` library.

## Uses of DiscontinuedInstruction.RetInstruction in java.lang.classfile.instruction

Methods in java.lang.classfile.instruction that return DiscontinuedInstruction.RetInstruction
Modifier and Type
Method
Description
`static DiscontinuedInstruction.RetInstruction`
DiscontinuedInstruction.RetInstruction.`of(int slot)`
Returns a return from subroutine instruction.
`static DiscontinuedInstruction.RetInstruction`
DiscontinuedInstruction.RetInstruction.`of(Opcode op, int slot)`
Returns a return from subroutine instruction.